<component name="libraryTable">
  <library name="Maven: org.redisson:redisson:3.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/redisson/redisson/3.2.0/redisson-3.2.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/redisson/redisson/3.2.0/redisson-3.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/org/redisson/redisson/3.2.0/redisson-3.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>